## rust-cargo-util 0.1.1

=== debian/changelog ===
rust-cargo-util (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-util 0.1.1 from crates.io using debcargo 2.5.0
  * Source only upload for testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Nov 2021 12:34:30 +0000

rust-cargo-util (0.1.1-1) unstable; urgency=medium

  * Package cargo-util 0.1.1 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 18:50:06 +0100
