=== debian/control ===
Source: rust-cargo-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-core-foundation-0.9+default-dev <!nocheck>,
 librust-core-foundation-0.9+mac-os-10-7-support-dev <!nocheck>,
 librust-crypto-hash-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.88-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-miow-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util
Homepage: https://github.com/rust-lang/cargo
Rules-Requires-Root: no

Package: librust-cargo-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.34-~~),
 librust-core-foundation-0.9+default-dev,
 librust-core-foundation-0.9+mac-os-10-7-support-dev,
 librust-crypto-hash-0.3+default-dev (>= 0.3.1-~~),
 librust-filetime-0.2+default-dev (>= 0.2.9-~~),
 librust-hex-0.4+default-dev (>= 0.4.2-~~),
 librust-jobserver-0.1+default-dev (>= 0.1.21-~~),
 librust-libc-0.2+default-dev (>= 0.2.88-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-miow-0.3+default-dev (>= 0.3.6-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~),
 librust-tempfile-3+default-dev (>= 3.1.0-~~),
 librust-walkdir-2+default-dev (>= 2.3.1-~~),
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.9-~~)
Provides:
 librust-cargo-util+default-dev (= ${binary:Version}),
 librust-cargo-util-0-dev (= ${binary:Version}),
 librust-cargo-util-0+default-dev (= ${binary:Version}),
 librust-cargo-util-0.1-dev (= ${binary:Version}),
 librust-cargo-util-0.1+default-dev (= ${binary:Version}),
 librust-cargo-util-0.1.1-dev (= ${binary:Version}),
 librust-cargo-util-0.1.1+default-dev (= ${binary:Version})
Description: Miscellaneous support code used by Cargo - Rust source code
 This package contains the source for the Rust cargo-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
