## rust-cargo-util 0.2.0

=== debian/changelog ===
rust-cargo-util (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Wed, 16 Nov 2022 09:26:50 +0100

rust-cargo-util (0.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.0 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:57:53 -0400
