=== debian/control ===
--- 
+++ 
@@ -58,10 +58,10 @@
  librust-cargo-util+default-dev (= ${binary:Version}),
  librust-cargo-util-0-dev (= ${binary:Version}),
  librust-cargo-util-0+default-dev (= ${binary:Version}),
- librust-cargo-util-0.1-dev (= ${binary:Version}),
- librust-cargo-util-0.1+default-dev (= ${binary:Version}),
- librust-cargo-util-0.1.1-dev (= ${binary:Version}),
- librust-cargo-util-0.1.1+default-dev (= ${binary:Version})
+ librust-cargo-util-0.2-dev (= ${binary:Version}),
+ librust-cargo-util-0.2+default-dev (= ${binary:Version}),
+ librust-cargo-util-0.2.0-dev (= ${binary:Version}),
+ librust-cargo-util-0.2.0+default-dev (= ${binary:Version})
 Description: Miscellaneous support code used by Cargo - Rust source code
  This package contains the source for the Rust cargo-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
