## rust-cargo-util 0.2.2

=== debian/changelog ===
rust-cargo-util (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.2 from crates.io using debcargo 2.6.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 10 Jan 2023 15:23:33 +0100
