=== debian/control ===
--- 
+++ 
@@ -26,10 +26,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util
 Homepage: https://github.com/rust-lang/cargo
+X-Cargo-Crate: cargo-util
 Rules-Requires-Root: no
 
 Package: librust-cargo-util-dev
@@ -60,8 +61,8 @@
  librust-cargo-util-0+default-dev (= ${binary:Version}),
  librust-cargo-util-0.2-dev (= ${binary:Version}),
  librust-cargo-util-0.2+default-dev (= ${binary:Version}),
- librust-cargo-util-0.2.0-dev (= ${binary:Version}),
- librust-cargo-util-0.2.0+default-dev (= ${binary:Version})
+ librust-cargo-util-0.2.2-dev (= ${binary:Version}),
+ librust-cargo-util-0.2.2+default-dev (= ${binary:Version})
 Description: Miscellaneous support code used by Cargo - Rust source code
  This package contains the source for the Rust cargo-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
