## rust-cargo-util 0.2.6

=== debian/changelog ===
rust-cargo-util (0.2.6-1) unstable; urgency=medium

  * Package cargo-util 0.2.6 from crates.io using debcargo 2.6.0
  * Drop non-linux dependencies.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package cargo-util 0.2.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 17:35:46 +0000
