=== debian/control ===
Source: rust-cargo-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.72-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.7.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-util
Rules-Requires-Root: no

Package: librust-cargo-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.72-~~),
 librust-filetime-0.2+default-dev (>= 0.2.21-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-jobserver-0.1+default-dev (>= 0.1.26-~~),
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.7-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-tempfile-3+default-dev (>= 3.7.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-walkdir-2+default-dev (>= 2.3.3-~~)
Provides:
 librust-cargo-util+default-dev (= ${binary:Version}),
 librust-cargo-util-0-dev (= ${binary:Version}),
 librust-cargo-util-0+default-dev (= ${binary:Version}),
 librust-cargo-util-0.2-dev (= ${binary:Version}),
 librust-cargo-util-0.2+default-dev (= ${binary:Version}),
 librust-cargo-util-0.2.6-dev (= ${binary:Version}),
 librust-cargo-util-0.2.6+default-dev (= ${binary:Version})
Description: Miscellaneous support code used by Cargo - Rust source code
 This package contains the source for the Rust cargo-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
