## rust-cargo-util 0.2.9

=== debian/changelog ===
rust-cargo-util (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.9 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Jul 2024 20:17:03 +0200
