## rust-cargo-util 0.2.14

=== debian/changelog ===
rust-cargo-util (0.2.14-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:17:21 +0200

rust-cargo-util (0.2.14-1) experimental; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.14 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:09:33 +0200
