=== debian/control ===
Source: rust-cargo-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.82-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.23-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.28-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.154-~~) <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.8-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.10.1-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.40-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-util
Rules-Requires-Root: no

Package: librust-cargo-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.82-~~),
 librust-filetime-0.2+default-dev (>= 0.2.23-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-ignore-0.4+default-dev (>= 0.4.22-~~),
 librust-jobserver-0.1+default-dev (>= 0.1.28-~~),
 librust-libc-0.2+default-dev (>= 0.2.154-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.8-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-tempfile-3+default-dev (>= 3.10.1-~~),
 librust-tracing-0.1+std-dev (>= 0.1.40-~~),
 librust-walkdir-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-cargo-util+default-dev (= ${binary:Version}),
 librust-cargo-util-0-dev (= ${binary:Version}),
 librust-cargo-util-0+default-dev (= ${binary:Version}),
 librust-cargo-util-0.2-dev (= ${binary:Version}),
 librust-cargo-util-0.2+default-dev (= ${binary:Version}),
 librust-cargo-util-0.2.14-dev (= ${binary:Version}),
 librust-cargo-util-0.2.14+default-dev (= ${binary:Version})
Description: Miscellaneous support code used by Cargo - Rust source code
 Source code for Debianized Rust crate "cargo-util"
