=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util 0.2.14 --all-targets --all-features
Features: test-name=rust-cargo-util:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util 0.2.14 --all-targets
Features: test-name=librust-cargo-util-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util 0.2.14 --all-targets --no-default-features
Features: test-name=librust-cargo-util-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
