## rust-cargo-util 0.2.20

=== debian/changelog ===
rust-cargo-util (0.2.20-1) unstable; urgency=medium

  * Team upload
  * Package cargo-util 0.2.20 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 19:02:58 -0400
