## rust-cargo-util 0.2.22

=== debian/changelog ===
rust-cargo-util (0.2.22-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util 0.2.22 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:31:25 +0100
