=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.85) <!nocheck>,
+ rustc:native (>= 1.87) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.95-~~) <!nocheck>,
  librust-filetime-0.2+default-dev (>= 0.2.25-~~) <!nocheck>,
@@ -15,7 +15,7 @@
  librust-same-file-1+default-dev (>= 1.0.6-~~) <!nocheck>,
  librust-sha2-0.10+default-dev (>= 0.10.8-~~) <!nocheck>,
  librust-shell-escape-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
- librust-tempfile-3+default-dev (>= 3.16.0-~~) <!nocheck>,
+ librust-tempfile-3+default-dev (>= 3.20.0-~~) <!nocheck>,
  librust-tracing-0.1+std-dev (>= 0.1.40-~~) <!nocheck>,
  librust-walkdir-2+default-dev (>= 2.5.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -26,7 +26,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util
 Homepage: https://github.com/rust-lang/cargo
 X-Cargo-Crate: cargo-util
-Rules-Requires-Root: no
 
 Package: librust-cargo-util-dev
 Architecture: any
@@ -42,7 +41,7 @@
  librust-same-file-1+default-dev (>= 1.0.6-~~),
  librust-sha2-0.10+default-dev (>= 0.10.8-~~),
  librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
- librust-tempfile-3+default-dev (>= 3.16.0-~~),
+ librust-tempfile-3+default-dev (>= 3.20.0-~~),
  librust-tracing-0.1+std-dev (>= 0.1.40-~~),
  librust-walkdir-2+default-dev (>= 2.5.0-~~)
 Provides:
@@ -51,7 +50,7 @@
  librust-cargo-util-0+default-dev (= ${binary:Version}),
  librust-cargo-util-0.2-dev (= ${binary:Version}),
  librust-cargo-util-0.2+default-dev (= ${binary:Version}),
- librust-cargo-util-0.2.20-dev (= ${binary:Version}),
- librust-cargo-util-0.2.20+default-dev (= ${binary:Version})
+ librust-cargo-util-0.2.22-dev (= ${binary:Version}),
+ librust-cargo-util-0.2.22+default-dev (= ${binary:Version})
 Description: Miscellaneous support code used by Cargo - Rust source code
  Source code for Debianized Rust crate "cargo-util"
